﻿*{margin:0;padding:0;box-sizing: border-box;outline:none;}
ol,ul,li {list-style: none;}
a{color:#333;}
a,a:active,a:hover,a:focus,a:visited {text-decoration: none;}
a,img {-webkit-touch-callout: none;}
img {border-width: 0;}
i{font-style:normal;}
a,input{-webkit-tap-highlight-color:rgba(255,0,0,0);-webkit-appearance:none;border: none;outline: none;}
input,input:focus,input:active{user-select: text;}
.clearfix:after{content: '';display: table;clear: both;}
.clearfix{*zonm:1;}
html{
    width:100%;
    height:100vh;
}
 body {
    font-family:'Microsoft YaHei',Helvetica,Arial,sans-serif;
    width:100%;
    height:100vh;
    background-image: url("../img/111.png");
}
.login {
    width:376px;
    height:466px;
    text-align: center;
    position:absolute;
    top:0;right:0;bottom:0;left:0;
    margin:auto;
}
.imglay{
    display:inline-block;
    width: 260px;
    margin-bottom:26px;
}
.imglay>img{
     width:100%;
}
 /*frame*/
.Information-input{
     width:100%;
     height:390px;
     background:#fff;
     border-radius:10px;
     padding:0 35px;
 }
.menu{
     height:64px;
     line-height:64px;
     font-size:18px;
     color:#666;
 }
.menu .menuDet{
    width:50%;
    display:block;
    float:left;
    cursor:pointer;
}
.menuDet.active>i{
    color:#1bcfc9;
    padding:8px 0;
    border-bottom:2px solid #1bcfc9;
}
.list{
    height:226px;
}
.list>li{
    margin-top: 24px;
    display:none;
}
.QR{
    padding-top:16px;
    position:relative;
}
.QRtext{
    color:#3D4245;
    font-size:12px;
    margin-top:8px;
}
.QRcodeLay{
    width:130px;
    height:130px;
    position:relative;
    display:inline-block;
}
.QRcode{
    width:100%;
    height:100%;
}
.mask{
    position:absolute;
    display:block;
    width:100%;
    height:100%;
    top:0;left:0;
    background-color: rgba(0,0,0,0.7);
    display:none;
    cursor:pointer;
    z-index: 2222;
}
.mask>i{
    color:#fff;
    display:inline-block;
    font-size:14px;
    padding: 45px 20px;
}
.tip{
    width: 106px;
    position:absolute;
    top:0;
    right:50px;
    opacity: 0;filter:alpha(opacity=0);
}
.ico_doubt{
    width:13px;
    height:13px;
    background:url("../img/ico_doubt.png");
    background-size:100%;
    display:inline-block;
    vertical-align: middle;margin-left:6px;
}
.Frame {
    text-align:left;
    width: 100%;
    position:relative;
}
.Frame .inplay {
    height:40px;
    border: 1px solid #9b9b9b;
    background-color: #fff;
    border-radius: 20px;
}
.Frame .inplay:first-child{
    margin-bottom:24px;
}
.Frame .icolay{
    width:56px;
    display: inline-block;
    text-align:center;
}
.ico_phone{
    width:13px;height:17px;
}
.ico_password{
    width:15px;height:16px;
}
.Frame .icolay>img {
    margin: 0 0 -3px 10px;
}
.Frame .inpTet{
    width: 73%;
    font-family: 'Microsoft YaHei';
    height:100%;
    font-size: 16px;
    text-align: left;
}
#infotext{
    width:100%;
    position:absolute;
    left:0;
    bottom:-36px;
    color:#ff0000;
    text-align:center;
    font-size:12px;
}
/*登录按钮*/
.btn-login {
    width: 100%;
    height: 42px;
    background: none;
    background: url("../img/btn_register_unchecked.png") no-repeat;
    border: 0;
    border-radius: 16px;
    background-size: 100%;
    margin-top:48px;
}
.btn-login:hover{
    background: url("../img/btn_register_checked.png") no-repeat;
    border: 0;
    border-radius: 16px;
    background-size: 100%;
}
/*Social*/
.other .tit{
    font-size:14px;
    color:#7A8E91;
    border-bottom:1px solid #e1e1e1;
    position:relative;
}
.other .tit span{
    position:absolute;
    background:#fff;
    top:-10px;
    left:36%;
    padding:0 15px;
}
.Social-software {
    margin-top:20px;
}
.Social-software li {
    float: left;
    width: 33.33%;
}
.Social-software li img {
    width: 32px;
    height: 32px;
}
.Social-software li div {
    font-size: 12px;
    color: #7a8e91;
}
/*copyright*/
.copyright{
    position: fixed; 
    left:0;
    width: 100%; 
    color: #b8caca;
    bottom: 8px; 
    font-size: 14px;
    padding: 20px;
    text-align:center;
}

#success .head{
    width:85px;
    height:85px;
    border-radius:50%;
    margin-top:50px;
}
.scan{
    font-size:26px;
    margin-top:30px;
    color:#666;
}
.confirm{
    font-size:16px;
    margin-top:16px;
    color:#999;
}
.switch{
    width:310px;
    height:44px;
    margin-top:64px;
}
/*@media screen and (max-width:1400px){
    .login{
        width:480px;
        height:550px;
    }
    .Information-input{
        height:420px;
    }
    .imglay{
        width:280px;
        margin-bottom:16px;
    }
    .menu{
        height: 70px;
        line-height: 70px;
    }
    .list{
        height:250px;
    }
    .list>li{
        margin-top:10px;
    }
    .btn-login{
        width:100%;
        background-size:100%;
        margin-top: 50px;
    }
    #success .head{
        margin-top:40px;
    }
    .switch{
        margin-top: 30px;
    }
    .QRcodeLay{
        width:180px;
        height:180px;
    }
    .mask>i{
        padding: 66px 34px;
    }
}*/